hadoop2.6编译时出错

pchaibo 发布于 2015/05/14 11:22
阅读 193
收藏 0
[ERROR] Failed to execute goal org.apache.hadoop:hadoop-maven-plugins:2.6.0:protoc (compile-protoc) on project hadoop-common: org.apac
he.maven.plugin.MojoExecutionException: protoc version is 'libprotoc 2.6.1', expected version is '2.5.0' -> [Help 1]
加载中
0
b
bybandzk

怀疑protoc的版本不对,建议你下载2.50的。

返回顶部
顶部